sync /*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav, .project-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; margin: auto;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%;}

#slider {
	height: 624px;
}

#slider .slides li {
	height: 624px;
	text-align: center;
}

#thumb-slider .slides li:last-child {
	margin-right: 0px !important;
}


#thumb-slider .slides li img {
	width:175px;
}

#slider .slides li span {
	line-height: 624px;
	height: 624px;
	width: auto;
}

#slider .slides li span img {
width: auto;
height: auto;
float: none;
max-height: 624px;
vertical-align: middle;
}

#uc-slider .slides li {
	height: 345px;
	text-align: center;
}

#uc-slider .slides li span {
	line-height: 345px;
	height: 345px;
	width: auto;
}

#uc-slider .slides li span img {
	width: auto;
	height: auto;
	float: none;
	max-height: 345px;
	vertical-align: middle;
}

.uc-thumb-slides {
	width: 100% !important;
	-webkit-transform: translate3d(0px, 0, 0) !important;
}

#uc-thumb-slider .slides li {
	margin-right: 11px !important;
}

#uc-thumb-slider .slides li img {
	width:81px;
}

.styles-slider .slides li {
	margin-right: 15px;
	height:130px;
	display: table !important;
	padding: 0px;
	margin: 8px;
}

.styles-slider .slides li div {
	display: table-cell;
	vertical-align: middle;
}

.styles-slider .slides li:last-child {
	margin-right: 0px !important;
}

.styles-explore-slider .slides li {
	margin-right: 15px;
	height:218px;
	display: table !important;
	padding: 0px;
	margin: 8px;
}

.styles-explore-slider .slides li div {
	display: table-cell;
	vertical-align: middle;
}

.styles-explore-slider .slides li:last-child {
	margin-right: 0px !important;
}

.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 3px; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

#thumb-slider ul.slides li.flex-active-slide { 
	opacity:0.5 !important; 
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

#thumb-slider ul.slides li.flex-active-slide:hover { 
	opacity:0.5 !important; 
}

#thumb-slider ul.slides li img {
	cursor: pointer;
}

#uc-thumb-slider ul.slides li.flex-active-slide { 
	opacity:0.5 !important; 
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

#uc-thumb-slider ul.slides li.flex-active-slide:hover { 
	opacity:0.5 !important; 
}

#uc-thumb-slider ul.slides li img {
	cursor: pointer;
}


/* Direction Nav */
.flex-direction-nav {*height: 0; padding-left: 10px;}
.flex-direction-nav a {width: 30px; height: 30px; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0;}
.flex-direction-nav a.flex-next:hover { background: url(../img/bg_direction_nav_hover.png) no-repeat 100% 0; }
.flex-direction-nav a.flex-prev:hover { background: url(../img/bg_direction_nav_hover.png) no-repeat 0 0; }
.flex-direction-nav .flex-next {background-position: 100% 0; opacity: 1; margin-left: 30px; position: relative; z-index: 9;}
.flex-direction-nav .flex-prev {opacity: 1; float: left; position: relative; z-index: 999;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Direction Nav */
.styles-slider .flex-direction-nav {*height: 0; padding-left: 10px;}
.styles-slider .flex-direction-nav a {width: 30px; height: 30px; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0;}
.styles-slider .flex-direction-nav a.flex-next:hover { background: url(../img/bg_direction_nav_hover.png) no-repeat 100% 0; }
.styles-slider .flex-direction-nav a.flex-prev:hover { background: url(../img/bg_direction_nav_hover.png) no-repeat 0 0; }
.styles-slider .flex-direction-nav .flex-next {background-position: 100% 0; opacity: 1; margin-left: 30px; position: absolute; z-index: 9; right: -30px; top: 38%;}
.styles-slider .flex-direction-nav .flex-prev {opacity: 1; float: left; position: absolute; z-index: 999; top:38%; left: -30px;}
.styles-slider .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.styles-slider .flex-direction-nav .flex-disabled {opacity: 0!important; filter:alpha(opacity=0); cursor: default;}

/* Direction Nav */
.styles-explore-slider .flex-direction-nav {*height: 0; padding-left: 10px;}
.styles-explore-slider .flex-direction-nav a {width: 30px; height: 30px; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0;}
.styles-explore-slider .flex-direction-nav a.flex-next:hover { background: url(../img/bg_direction_nav_hover.png) no-repeat 100% 0; }
.styles-explore-slider .flex-direction-nav a.flex-prev:hover { background: url(../img/bg_direction_nav_hover.png) no-repeat 0 0; }
.styles-explore-slider .flex-direction-nav .flex-next {background-position: 100% 0; opacity: 1; margin-left: 30px; position: absolute; z-index: 9; right: -20px; top: 38%;}
.styles-explore-slider .flex-direction-nav .flex-prev {opacity: 1; float: left; position: absolute; z-index: 999; top:38%; left: -20px;}
.styles-explore-slider .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.styles-explore-slider .flex-direction-nav .flex-disabled {opacity: 0!important; filter:alpha(opacity=0); cursor: default;}

/* Direction Nav */
.flex-direction-nav {*height: 0; padding-left: 10px;}
.flex-direction-nav a {width: 30px; height: 30px; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0;}
.flex-direction-nav a.flex-next:hover { background: url(../img/bg_direction_nav_hover.png) no-repeat 100% 0; }
.flex-direction-nav a.flex-prev:hover { background: url(../img/bg_direction_nav_hover.png) no-repeat 0 0; }
.flex-direction-nav .flex-next {background-position: 100% 0; opacity: 1; margin-left: 30px; position: relative; z-index: 9;}
.flex-direction-nav .flex-prev {opacity: 1; float: left; position: relative; z-index: 999;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Direction Nav */
.project-direction-nav {*height: 0; padding-left: 10px; position: absolute; z-index: 9;}
.project-direction-nav a {width: 30px; height: 30px; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0;}
.project-direction-nav .x-next {background-position: 100% 0; opacity: 1 !important; margin-left: 25px; position: relative; z-index: 9;}
.project-direction-nav .x-prev {opacity: 1; float: left;position: relative; z-index: 999; }
.project-direction-nav .x-next:hover { background: url(../img/bg_direction_nav_hover.png) no-repeat 100% 0; }
.project-direction-nav .x-prev:hover { background: url(../img/bg_direction_nav_hover.png) no-repeat 0 0; }
.project-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
.flex-disabled {opacity: .3 !important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #f8eadc; background: rgba(248,234,220,1); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #98012e; background: rgba(152,1,46,1); }
.flex-control-paging li a.flex-active { background: #98012e; background: rgba(152,1,46,1); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {display:none !important;}
  .flex-direction-nav .flex-next {display:none !important;}
}


a .project-prev {
	background: url(../img/prev.png) no-repeat;
	width: 15px;
	height: 14px;
}

a .project-prev:hover {
	background: url(../img/prev_hover.png) no-repeat;
}

a .project-next {
	background: url(../img/next.png) no-repeat;
	width: 15px;
	height: 14px;
}

a .project-next:hover {
	background: url(../img/next_hover.png) no-repeat;
}